APPEND ~BKHALI~

IF WEIGHT #-2 ~
Global("KhFriendTalk","GLOBAL",1)~ THEN BEGIN KHPC1
SAY ~I…I suppose, <CHARNAME>, that this isn’t over. That you mean to look further into this c-conspiracy.~ [KHALI99]
IF ~~ THEN REPLY ~Of course. Until the bandit threat is eliminated, the iron will just pile up in Nashkel where it can’t be used.~ DO ~SetGlobal("KHPC1","LOCALS",1)~ GOTO KHPC1.1
IF ~~ THEN REPLY ~Until I settle accounts with Gorion’s murderer, it will never be over.~ DO ~SetGlobal("KHPC1","LOCALS",1)~ GOTO KHPC1.2
IF ~~ THEN REPLY ~I will but you needn’t. Not if your heart’s not in it.~ DO ~SetGlobal("KHPC1","LOCALS",1)~ GOTO KHPC1.3
END

IF ~~ THEN BEGIN KHPC1.1
SAY ~But the b-bandits are scattered all over! Hunting them all down could t-take months!~
IF ~~ THEN REPLY ~Then it will take months. It’s worth doing.~ GOTO KHPC1.4
IF ~~ THEN REPLY ~Hmmm. I guess it could. What do you suggest?~ GOTO KHPC1.4
IF ~~ THEN REPLY ~If that’s too great a waste of time for you, then don’t bother me.~ GOTO KHPC1.3
END

IF ~~ THEN BEGIN KHPC1.2
SAY ~I hope, <CHARNAME>, that this won’t d-degenerate into a b-bloody-minded quest for vengeance.~
IF ~~ THEN REPLY ~Revenge is motive enough for me!~ GOTO KHPC1.5
IF ~~ THEN REPLY ~No. There was a reason for Gorion’s death. An evil one, since he was a good man. So I can’t stop until I know the whole of this tale.~ GOTO KHPC1.6
IF ~~ THEN REPLY ~I doubt it. There seems to be too much more involved. But if your curiosity is sated, you may depart.~ GOTO KHPC1.3
END

IF ~~ THEN BEGIN KHPC1.3
SAY ~I had hoped that this would prove simple. If that can’t b-be, I…I am with you, <CHARNAME>, as long as my strength lasts.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KHPC1.4
SAY ~So many of them…and so p-purposeful…there must be an organization behind it. Perhaps that c-contact in B-beregost could lead us to the heart of it, so we might avoid more of the limbs.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KHPC1.5
SAY ~I see. Then I must accompany you as b-best as I am able.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KHPC1.6
SAY ~I am g-glad to hear that, <CHARNAME>. I will aid you as b-best I can.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("KhElminster","GLOBAL",1)
~ THEN BEGIN KHPC2
SAY ~I still c-cannot believe that meeting with Elminster so soon after our arrival was accidental. I hope our enemies aren’t as well-informed.~ [KHALI99]
IF ~~ THEN REPLY ~At least the town criers aren’t announcing us yet! We’d best make haste.~ DO ~SetGlobal("KhElminster","GLOBAL",2)~ GOTO KHPC2.1
IF ~~ THEN REPLY ~Some form of invisibility might help. There’s bound to be a thieves guild in a town this size. Maybe there’s a favor we could do them in return for a little concealment.~ DO ~SetGlobal("KhElminster","GLOBAL",2)~ GOTO KHPC2.2
IF ~~ THEN REPLY ~A good point. I see sewer grates everywhere. Maybe we could use them to remain unobserved when we need to.~ DO ~SetGlobal("KhElminster","GLOBAL",2)~ GOTO KHPC2.3
END


IF ~~ THEN BEGIN KHPC2.1
SAY ~And you *know* what haste makes. I p-pray we don’t b-blunder into something unawares.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KHPC2.2
SAY ~That might work. If there are *honest* thieves here.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KHPC2.3
SAY ~Our enemies must know that maze well. Such c-concealment might work more to their advantage than ours. Besides smelling awful.~
IF ~~ THEN EXIT
END

END

/////AREA SCRIPT

CHAIN
IF WEIGHT #-2 ~Global("KHQU1","GLOBAL",1)~ THEN ~BKHALI~ KHQU1
~Say, Quayle, d-do you know…~ [KHALI99]
DO ~SetGlobal("KHQU1","GLOBAL",2)~
== ~BQUAYL~ ~Of course, I ‘know’; an infinite number of things. And I’ll have thought of four more by the time you get your question out.~
== ~BKHALI~ ~Splendid. Then you c-can tell me of a leather shop here that will replace these straps. They’re about gone.~
== ~BQUAYL~ ~Do you expect – do you really expect – that I shall interrupt my inimitable cogitations upon the Infinite to attend to a leather strap?~
== ~BKHALI~ ~Well, now you *have* b-been interrupted, if you could just tell me, then I’ll leave you in p-peace.~
== ~BQUAYL~ ~Sorry. Not the slightest idea. Ask some lounging fetishist down by the docks if you want my advice.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("AJANTIS")
See("AJANTIS")
!StateCheck("AJANTIS",STATE_SLEEPING)
Global("KHAJ1","LOCALS",0)~ THEN ~BKHALI~ KHAJ1
~You know, Sir knight, I can’t help but wonder if, in your p-pursuit of ideals, you don’t sometimes ignore…well…individuals?~ [KHALI99]
DO ~SetGlobal("KHAJ1","LOCALS",1)~
== ~BAJANT~ ~Ideals are straightforward guides. There are so many people … it is difficult to know more than a few well enough to behave correctly toward them.~
== ~BKHALI~ ~But mightn’t the ideal of…say…justice ruin a good man who has become a thief only through misfortune and need?~
== ~BAJANT~ ~It might, but that is far less likely than that my own judgment would wrongly free a career thief who had a sackful of sad stories with which to beguile constables and magistrates.~
== ~BKHALI~ ~Isn’t it b-better, though, that twelve guilty men go free than one suffer wrongly?~
== ~BAJANT~ ~If justice is done, none will suffer wrongly. I am afraid that your moral accounting would have the net effect of encouraging rascality by its lack of consequence for the Good or the Wicked..~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ALORA")
See("ALORA")
!StateCheck("ALORA",STATE_SLEEPING)
Global("KHAL1","LOCALS",0)~ THEN ~BKHALI~ KHAL1
~You k-know Alora, you really s-should wear a b-bit more c-clothing. You'll g-get an awful chill d-dressed like that out h-here...~ [KHALI99]
DO ~SetGlobal("KHAL1","LOCALS",1)~
== ~BALORA~ ~Hey, it’s always summer here, uncle Khalid. Or hadn’t you noticed?~
== ~BKHALI~ ~Uncle K-khalid?~
== ~BALORA~ ~Hehe, you just seem like someone's uncle. Why not mine?~
== ~BKHALI~ ~Err, y-yes. Umm, well, b-back to work then, I suppose....~
== ~BALORA~ ~Okay, but c’mon uncle Khalid, cheer up while you're at it! Why try to *make* gloom where you find none?~
== ~BKHALI~ ~If only it t'were s-so simple... I h-hope you never d-discover the truth f-for yourself.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("BRANWEN")
See("BRANWEN")
!StateCheck("BRANWEN",STATE_SLEEPING)
Global("KHBR1","LOCALS",0)~ THEN ~BKHALI~ KHBR1
~Branwen, do you ever find T-tempus somewhat limiting? I mean, not all of life is battle. In fact, most of it isn’t.~ [KHALI99]
DO ~SetGlobal("KHBR1","LOCALS",1)~
== ~BBRANW~ ~No, but the striving, the determination of the warrior – that is applicable in any circumstance.~
== ~BKHALI~ ~B-but…where does that leave cooperation? Friendship? So many other aspects of life that make it worthwhile?~
== ~BBRANW~ ~Even among so-called civilized people, what is called ‘cooperation’ is normally the many surrendering their wills to one determined leader. As for friendship, there is no more true friendship in this world than between battle-mates.~
== ~BKHALI~ ~And…love?~
== ~BBRANW~ ~Ah, well you are the married one. I leave it to you to say to what extent ‘love’ is also an exercise of the Will.~
== ~BKHALI~ ~And I will answer that love is evaluation – a matter of knowing what is t-truly important in another person.~
== ~BBRANW~ ~Would you? Hmm. I was about to say ‘How droll’ but you are perhaps not such a simpleton after all.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("KHCO1","LOCALS",0)~ THEN ~BKHALI~ KHCO1
~I wonder if your willingness to enlist help on your wyvern hunt is due to your b-being a better archer than swordsman.~ [KHALI99]
DO ~SetGlobal("KHCO1","LOCALS",1)~
== ~BCORAN~ ~My eagerness to have help is due to my need for help, Khalid. Wyverns are quick, tricky prey.~
== ~BKHALI~ ~Yes, b-but having a shield wall in front of you….~
== ~BCORAN~ ~Would be far more comforting if the beasts couldn’t fly. As it is, it can flap right over you and make for me – if I’m the one who stung it first.~
== ~BKHALI~ ~I…yes. F-forgive me if I offended you, but I have never m-met a wyvern…I was wondering what to expect.~
== ~BCORAN~ ~You need not to apologize, my friend.  You complimented my skill with the bow and inquired about the habits of the prey we are seeking. That’s all.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
InParty("MINSC")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
Global("KHDY1","LOCALS",0)~ THEN ~BKHALI~ KHDY1
~You know, Dynaheir, I like Minsc very much. I trust him - his heart is true and leads him rightly.~ [KHALI99]
DO ~SetGlobal("KHDY1","LOCALS",1)~
== ~BDYNAH~ ~‘But’, thou wouldst say. With Minsc, now, there is always ‘but’.~
== ~BKHALI~ ~Yes. I am s-surprised by his ability to function as a ranger…still. I mean, I’d always understood that a fairly high level of comprehension was needed for that.~
== ~BDYNAH~ ~Perhaps thou should consult his ‘companion’. For aught I can tell, his skills have entered his sinew and bones, functioning there without a mind to guide.~
== ~BKHALI~ ~I asked Jaheira whether she thought Boo could p-possibly be what Minsc believes him to be. In her opinion, Boo is an ordinary rodent.~
== ~BDYNAH~ ~Hadst thou thought otherwise?~
== ~BKHALI~ ~I wondered. But if Minsc *can* function by b-believing in Boo, it means that his mind is not lost…he just perceives it as separate from himself…now. Perhaps, then, his healing is not out of the question.~
== ~BDYNAH~ ~I…do not know the answer to that. I am not trained so. I do know that it hath not been attempted. Minsc received his hurt and then I was taken. Thou know of us since that time.~
== ~BKHALI~ ~And now we race the th-threat of war and have no time. Still, all this must end…I will speak to <CHARNAME> about it then. Injury…pain…should be redressed…if may be..~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Global("KHED1","LOCALS",0)~ THEN ~BKHALI~ KHED1
~Well, Edwin, you s-seem to be in a rather good mood. What has caused it, if I d-dare ask?~ [KHALI99]
DO ~SetGlobal("KHED1","LOCALS",1)~
== ~BEDWIN~ ~If you must know, I am contemplating many a pleasant thought, not the least of which is the foreseeable extinction of your pathetic organization.~
== ~BKHALI~ ~Extinction? I th-think not.~
== ~BEDWIN~ ~Do you think you could hide such a detail from my prodigious intellect and keen eye, Harper? But rest assured, your dying congregation of shadow is not among my concerns.~
== ~BKHALI~ ~We are not d-dying.~
== ~BEDWIN~ ~With recruits such as you, can Harpers expect else?~
== ~BKHALI~ ~I am p-proud to be as I am. And...and my value is known to my s-superiors. Your masters place no value on you except as you b-benefit them; they would p-probably be quite unconcerned to learn of your d-death, save that it would oblige them to d-dispatch another to do their work. My s-service is to worthier men - and worthier women.~
== ~BEDWIN~ ~Oh, I have no patience for you! (My fine irony is wasted on this man!)~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ELDOTH")
!InParty("SKIE") 
GlobalLT("SilvershieldEstate","GLOBAL",2)
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
Global("KHEL1","LOCALS",0)~ THEN ~BKHALI~ KHEL1
~You know, b-bard, I have my doubts about this young lady you want ‘rescued’. A child whose father shuts her up in her room to keep her away from unsuitable c-companions; that isn’t quite the idea here.~ [KHALI99]
DO ~SetGlobal("KHEL1","LOCALS",1)~
== ~BELDOT~ ~What? You would deny the precious gift of freedom to a lady in durance? ‘The caged bird cannot sing’, you know.~
== ~BKHALI~ ~And ‘Father knows best’ if we’re just going to swap c-cliches. I want to know what separates this from common b-burglary and k-kidnapping.~
== ~BELDOT~ ~Are you *always* so uncharitable…uh…you needn’t answer that. I’ve met your wife, so I will concede that the concept of two young hearts, beating as one, yet forcibly separated by the diktat of a senile autocrat would be unfamiliar to you. Yet I assure you that such is the present case.~
== ~BKHALI~ ~It will be up to <CHARNAME> in the end, but I think the girl is much better off where she is.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
Global("KHFA1","LOCALS",0)~ THEN ~BKHALI~ KHFA1
~I th-think that there is one thing in common between you and Jaheira, Faldorn. You both were separated from your parents v-very early in your life and have never seen the again. M-maybe if you share your pain, it will help you two to be f-friendlier to one another.~ [KHALI99]
DO ~SetGlobal("KHFA1","LOCALS",1)~
== ~BFALDO~ ~Like all things living, I am the child of the Great Mother, whose heart is generous. Sylvanus the Oak Father protects me. I do not miss those whom you consider my parents, and I do not need them.~
== ~BKHALI~ ~It c-cannot be t-rue, or you h-have a heart of stone. I m-miss my mother t-terribly, even if my memories of her are clouded. I…I even miss my father, though he never had showed much interest in me. I know that J-Jaheira feels the s-same way.~
== ~BFALDO~ ~Death is only a transition in the great circle of life. Nobody is lost to the Great Mother. If Jaheira does not understand it, she is an even worse druid than I thought.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Global("KHGA1","LOCALS",0)~ THEN ~BKHALI~ KHGA1
~Tell me, minstrel, do you know anything other than the formal lays that you rehearse so often?~ [KHALI99]
DO ~SetGlobal("KHGA1","LOCALS",1)~
== ~BGARRI~ ~Heh, as a practicing bard, I’ve learned a few score drinking songs. You have to know those to get by in taverns, and I’m not ready for the grand halls yet.~
== ~BKHALI~ ~No, I meant…folk songs, I guess you’d say.~
== ~BGARRI~ ~One or two, maybe, from when I was a child, but they don’t entertain the taproom crowd, and they certainly can’t be called ‘Art’.~
== ~BKHALI~ ~No? Odd, when you th-think of it. That common experience isn’t the b-best soil for art to grow in….~
== ~BGARRI~ ~What everyone already knows can’t be art. Art is too rare for that and so is best served by extraordinary events; the better to explore the outermost limits of feeling and understanding.~
== ~BKHALI~ ~I don’t feel so b-bad, then, about not being artistic, if one has to speak a different language, almost be an outsider, j-just to cope with it.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
Global("KHIM1","LOCALS",0)~ THEN ~BKHALI~ KHIM1
~Wha??? Oh, Imoen. I wish you wouldn’t d-do that.~ [KHALI99]
DO ~SetGlobal("KHIM1","LOCALS",1)~
== ~BIMOEN2~ ~Just practicin’ my sneakin’ up on people. Didn’t mean to scare you.~
== ~BKHALI~ ~Well, you d-didn’t – q-quite.~
== ~BIMOEN2~ ~Hey, c’mon. How am I gonna improve if I don’t practice?.~
== ~BKHALI~ ~I’d say you have the basics down very well. Next time, warn me what you’re up to. That will make a real t-test for your abilities.~
== ~BIMOEN2~ ~Yep! You’re on!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("KHJA1","LOCALS",0)~ THEN ~BKHALI~ KHJA1
~D-do you think we will ever settle anywhere, my d-dearest? Sometimes I feel d-drawn to go on and on, seeing where the next turn in the road takes us ... serving the c-cause of goodness....~ [KHALI99]
DO ~SetGlobal("KHJA1","LOCALS",1)~
== ~BJAHEI~ ~Goodness?~
== ~BKHALI~ ~Oh, and b-balance, of course, how could I f-forget balance?~
== ~BJAHEI~ ~How could you, indeed?~
== ~BKHALI~ ~But at other times, I want to find a place to s-stop, to plant a garden ... to make a f-family, centred in their being as c-creatures of dual heritage, and taught by their m-mother to be proud of everything they are.~
== ~BJAHEI~ ~And taught by their father to do what they must without counting the cost, and to know the difference between true strength and appearances, no?~
== ~BKHALI~ ~*Smiles* Yes. I hope one d-day that the chance will come to us. What should we c-call our first son?~
== ~BJAHEI~ ~Our first-born will be a daughter - we druids have such knowledge, you see...~
== ~BKHALI~ ~Then she is as beautiful, wise and s-strong as you and she will be my joy, my d-dear love..~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("KHJA2","LOCALS",0)~ THEN ~BKHALI~ KHJA2
~My Lady wife…~ [KHALI99]
DO ~SetGlobal("KHJA2","LOCALS",1)~
== ~BJAHEI~ ~Khalid, not now! I am trying to puzzle out advice for <CHARNAME> regarding the present state of affairs.~
== ~BKHALI~ ~I am s-sorry, dear.~
== ~BJAHEI~ ~Uh-huh.~
== ~BKHALI~ ~D-do you know that your eyes b-become even greener when you are irritated?~
== ~BJAHEI~ ~I never get irritated! I am the calmest woman in the whole of Faerun!~
== ~BKHALI~ ~*Smiles* Yes, so v-very green. Like g-gooseberries.~
== ~BJAHEI~ ~Gooseberries? Ah, Khalid, the things you say sometimes are…so sweet. *Chuckles * Have you ever failed to put a smile on my face?~
== ~BKHALI~ ~Never, my l-love.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("KHJA3","LOCALS",0)~ THEN ~BKHALI~ KHJA3
~Jaheira, I dreamt a dream last n-night…a bad dream.~ [KHALI99]
DO ~SetGlobal("KHJA3","LOCALS",1)~
== ~BJAHEI~ ~Does the memory of accursed days when you were captured and tortured by Zhentarim still haunt you, my love? ~
== ~BKHALI~ ~Th-they might not have been Zhentarim, w-we have never found a proof....~
== ~BJAHEI~ ~There is no reason however to believe that they were *not * Zhentarim. But I do not want to stir the past pain in you more than necessary.~
== ~BKHALI~ ~Maybe it was not that. I am n-not sure. I saw…saw  d-dark places and pain. You w-were not around. But I w-was glad for that, since I thought – if you are not there, th-they cannot harm you.~
== ~BJAHEI~ ~And I am free to come to your rescue. Like we did last time, Gorion and I.~
== ~BKHALI~ ~It is enough for m-me to know that you are s-safe, Jaheira.~
== ~BJAHEI~ ~Maybe you are not strong enough yet to return to adventuring, my love? Those dreams, they worry me. ~
== ~BKHALI~ ~My d-dear, I d-did swear a s-solemn vow to Gorion to p-protect <CHARNAME>. I will do what I h-have promised.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("COKH1","GLOBAL",1)
Global("KHJA4","LOCALS",0)~ THEN ~BKHALI~ KHJA4
~C-Coran wanted to know whether my shyness was attractive to girls or not. *Laughs* I said I had n-no idea. So I thought perhaps I'd b-better ask someone who was likely to know. D-don't you think my ... shyness is attractive?~ [KHALI99]
DO ~SetGlobal("KHJA4","LOCALS",1)~
== ~BJAHEI~ ~Oh, yes, you are certainly very shy, aren't you? That was a very emphatic burst of shyness you engaged in last night. I'd say that that sort of shyness would be extremely attractive...~
== ~BKHALI~ ~Th-thank you, my gentle friend.  * kiss *~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KAGAIN")
See("KAGAIN")
!StateCheck("KAGAIN",STATE_SLEEPING)
Global("KHKA1","LOCALS",0)~ THEN ~BKHALI~ KHKA1
~Must you loot the fallen with such glee, dwarf?~ [KHALI99]
DO ~SetGlobal("KHKA1","LOCALS",1)~
== ~BKAGAI~ ~‘Tis no more than ye do yourself; picking up this one’s arrows and checking that one’s shield for quality.~
== ~BKHALI~ ~I hope that I do not show…as I do not feel…such avidity for spoils.~
== ~BKAGAI~ ~No. And *I* don’t show funk at the first shock of contact neither, so take what I leaves ye and be grateful.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
InParty("JAHEIRA")
!DEAD("Jaheira")
Global("KHKI1","LOCALS",0)~ THEN ~BKHALI~ KHKI1
~*Khalid whistles a tune quietly *~ [KHALI99]
DO ~SetGlobal("KHKI1","LOCALS",1)~
== ~BKIVAN~ ~I believe I recognize the tune. Cormyrian, is it not? The verse was something like that:
I love a maiden young as spring
Her eyes bloom as flowers green.~
== ~BKHALI~ ~Her hair sways as golden wheat
              Her lips are wine red and sweet.~
== ~BKIVAN~ ~Green eyes….~
== ~BKHALI~ ~Kivan, are you n-not well? Kivan?~
== ~BKIVAN~ ~Deheriana has green eyes. Oio naa eleahe alasse'…Ever is her sight a joy for me. Even now I can see her smiling at me, her eyes the color of spring.~
== ~BKHALI~ ~I was th-thinking about Jaheira.~
== ~BKIVAN~ ~Jaheira?~
== ~BKHALI~ ~M-my wife, Jaheira….~
== ~BKIVAN~ ~Of course. I am sorry, Khalid, my mind was lost in a revel for a moment.~
== ~BKHALI~ ~Then I will not d-disturb you.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("KHMI1","LOCALS",0)~ THEN ~BKHALI~ KHMI1
~Uh…I don’t want to interrupt … but … are you c-counting seeds?~ [KHALI99]
DO ~SetGlobal("KHMI1","LOCALS",1)~
== ~BMINSC~ ~Of course. Boo informs me that he requires to be on a diet.~
== ~BKHALI~ ~Couldn’t you just give him a little less? J-Judging the amount by eye?~
== ~BMINSC~ ~Nonsense! Boo is a precision hamster! No trouble is too great to keep him in peak evil-stomping condition.~
== ~BKHALI~ ~No, I …suppose not.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
InParty("Jaheira")
!DEAD("Jaheira")
Global("KHMO1","LOCALS",0)~ THEN ~BKHALI~ KHMO1
~Have you m-memorized every last rivet in her armor yet, Zhent?~ [KHALI99]
DO ~SetGlobal("KHMO1","LOCALS",1)~
== ~BMONTA~ ~Eh? What ye on about now?~
== ~BKHALI~ ~I have s-seen you assessing my…Jaheira’s protection for weaknesses. I d-do not like it...~
== ~BMONTA~ ~As her honey, ye’d probably like it less if I told ye I was really checkin’ below what her armor covers.~
== ~BKHALI~ ~I don’t b-believe you.~
== ~BMONTA~ ~Ye’re fergettin’ what’s eye level for me. And ‘tis a takin’ sight – if ye leaves out what’s up top in front o’ her.~
== ~BKHALI~ ~If your l-lechery were as pronounced a vice as your c- cruelty, I would be relieved by your lie, Zhent.~
== ~BMONTA~ ~I can see this feud’s gonna last forever. Harper fools are as bad as Zhent ones. Different but no greater o’ wit.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
Global("KHSA1","LOCALS",0)~ THEN ~BKHALI~ KHSA1
~Lady, I was wondering…~ [KHALI99]
DO ~SetGlobal("KHSA1","LOCALS",1)~
== ~BSAFAN~ ~Ooh, what’s the matter? Didn’t lick the missus’ boots clean enough to suit her?~
== ~BKHALI~ ~No…no, d-definitely not that. It’s the stories you t-tell.~
== ~BSAFAN~ ~You sound *so* disapproving. Don’t you appreciate the aura of mystery which illustrative anecdote provides?~
== ~BKHALI~ ~Hmm. Well, by my c-count, if you’d done all that you c-claim, you are over 220 years old.~
== ~BSAFAN~ ~*chuckles* Then your count is sadly off. I can accomplish a great deal in a *very* short time…if you’re in a hurry..~
== ~BKHALI~ ~Uh…n-no, th-thank you!~

EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SHARTEEL")
See("SHARTEEL")
!StateCheck("SHARTEEL",STATE_SLEEPING)
AreaType(FOREST)
TimeofDay(DAY)
InParty("JAHEIRA")
See("JAHEIRA")
Global("KHSH1","LOCALS",0)~ THEN ~BKHALI~ KHSH1
~OW! Shar-Teel, easy does it.~ [KHALI99]
DO ~SetGlobal("KHSH1","LOCALS",1)~
== ~BSHART~ ~Then get out of my way more quickly, worm!~
== ~BKHALI~ ~I just slowed a b-bit for the view over there. You don’t have to jab a fellow in the back for that.~
== ~BSHART~ ~No, I don’t *have* to, it is merely a small pleasure for me to do so, since by my oath, I may not slay you.~
== ~BKHALI~ ~Your shield is large enough that you shouldn’t have to hide b-behind an oath as w-well.~
== ~BSHART~ ~Ha! Ha! But you do, it seems. At any rate you are shrinking behind *something* before my very eyes.~
== ~BKHALI~ ~By the Light and the Way…~
== ~BJAHEI~ ~Khalid! NO! This in not the time nor the Way!~
== ~BSHART~ ~Listen to your ‘bitter’ half, little worm. Her wisdom is all that stands between you and a gruesome death.~
== ~BKHALI~ ~You d-do not understand what Jaheira just said.  She reminded me that you are not worth f-fighting - not with, for or over.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SKIE")
See("SKIE")
!StateCheck("SKIE",STATE_SLEEPING)
InParty("ELDOTH")
Global("KHSK1","LOCALS",0)~ THEN ~BKHALI~ KHSK1
~ A word with you, my Lady Skie, if I might.~ [KHALI99]
DO ~SetGlobal("KHSK1","LOCALS",1)~
== ~BSKIE~ ~Of course. But first I *must* thank you for your part in releasing me from that posh dungeon. All the amenities but one – the freedom to do what I *ought* to be doing.~
== ~BKHALI~ ~Ah…you’re welcome…of course. But I …that is to say…I d-don’t know that Eldoth …um….~
== ~BSKIE~ ~Oh, I know he *planned* it. Of course he would. And I am *so* pleased that he’s found some really nice friends to help him. The poor darling is *so* trusting. He’s taken some perfectly awful people at face value and suffered terribly for his belief in them.~
== ~BKHALI~ ~Well…I’m not sure that…uh…he actually….~
== ~BSKIE~ ~Oh, I know what you’re going to say. Eldoth comes across as smug, cynical and worldly – but that’s just an act! He really is terribly naïve but, please, don’t tell him I said so. I wouldn’t want to hurt the dear, dreamy boy.~
== ~BKHALI~ ~Uh…no. I *wish* you every happiness, my lady..~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("KHTI1","LOCALS",0)~ THEN ~BKHALI~ KHTI1
~ Uh…T-tiax…~ [KHALI99]
DO ~SetGlobal("KHTI1","LOCALS",1)~
== ~BTIAX~ ~Silence! You interrupt your ruler in his contemplation of the infinite cruelty that is to come!~
== ~BKHALI~ ~Well, yes, b-but….~
== ~BTIAX~ ~Again you importune me, blasphemer! And you, a coward, do so!~
== ~BKHALI~ ~Er…you see….~
== ~BTIAX~ ~Do not attempt to deny your terror! For I tell you, I can smell the stench of your fear from here.~
== ~BKHALI~ ~Th-thats what I meant to t-tell you. You’re standing in a p-pile of fresh horse d-droppings.~
== ~BTIAX~ ~Eh? Oh…you are wiser than I had thought for you…uh…you perceive the…the ultimate metaphor of Tiax’s rule! All shall be as horse droppings to him; unworthy to stain his boots and yet suffered to squish…I mean, yield … yield under his tread!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("VICONIA")
See("VICONIA")
!StateCheck("VICONIA",STATE_SLEEPING)
InParty("JAHEIRA")
See("JAHEIRA")
!DEAD("JAHEIRA")
Global("KHVI1","LOCALS",0)~ THEN ~BKHALI~ KHVI1
~I wish you would not stare at her so, dark elf.~ [KHALI99]
DO ~SetGlobal("KHVI1","LOCALS",1)~
== ~BVICON~ ~Your mistress? She has nothing to fear from me. Rather, she interests me.~
== ~BKHALI~ ~The interest of one among your people is not thought to b-bode well, Viconia.~
== ~BVICON~ ~Nor should it, But *I* am not among my people now, so put aside your fears. I am merely curious.~
== ~BKHALI~ ~How so?~
== ~BVICON~ ~In no way *you* will care to hear. However, her degree of mastery over you approaches that which is thought right by my own race. Yet it is far from the norm among you surfacers. I am simply trying to decide if this results from her strength of will or arises from *your* abject spinelessness.~
== ~BKHALI~ ~Where Jaheira is c-concerned, consider me a willing volunteer.~
== ~BVICON~ ~Yes? But this answer does not help me. It is not the reply of a weakling or a fool, yet the effect is to make both of you.~
== ~BKHALI~ ~If I may venture an opinion, you will need a p-prolonged study to get it right.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XAN")
See("XAN")
!StateCheck("XAN",STATE_SLEEPING)
Global("KHXA1","LOCALS",0)~ THEN ~BKHALI~ KHXA1
~I don't want to offend you by p-prying, Xan....~ [KHALI99]
DO ~SetGlobal("KHXA1","LOCALS",1)~
== ~BXANNN~ ~But you intend to do so, nevertheless. Proceed then, if you cannot restrain yourself.~
== ~BKHALI~ ~If you b-believe that nothing that *can* be done has any value, how can you take part in such a d-dangerous mission as ours is?~
== ~BXANNN~ ~I’m not dead yet.~
== ~BKHALI~ ~I b-beg your pardon?~
== ~BXANNN~ ~You heard me. To my astonishment, this ‘mission’ as you call it, has not killed me. Therefore, I continue as I began it; to alleviate by pain and terror the more insufferable agonies of tedium.~
== ~BKHALI~ ~I can’t believe that this is the whole of your tale, Xan.~
== ~BXANNN~ ~You could. If you were c-cursed with a t-true perspective upon our wretched affairs.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
Global("KHXZ1","LOCALS",0)~ THEN ~BKHALI~ KHXZ1
~I d-do not like your methods, Zhent.~ [KHALI99]
DO ~SetGlobal("KHXZ1","LOCALS",1)~
== ~BXZAR~ ~No? Well, you need not worry. A stumbling, cowardly zombie would be no use to anyone.~
== ~BKHALI~ ~N-none to *you*, I pray. B-but I was referring to you being a Zhent, not to your foul personal choices.~
== ~BXZAR~ ~That old chestnut? Your learning curve must be as flat as a plank if you haven’t taken in that your friends and mine have a common interest here.~
== ~BKHALI~ ~That is the *only* reason you’re not d-dead already. But I fear what plans you may have for the end of this mission.~
== ~BXZAR~ ~But you fear so many things! I, on the other hand, fear Nothing. And besides Nothing, just a few others perfectly normal dreads; Now, if you will excuse me, I have a flight of fancy to catch. .~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("YESLICK")
See("YESLICK")
!StateCheck("YESLICK",STATE_SLEEPING)
Global("KHYE1","LOCALS",0)~ THEN ~BKHALI~ KHYE1
~I must say, you b-bear p-pain with great courage – far better than I.~ [KHALI99]
DO ~SetGlobal("KHYE1","LOCALS",1)~
== ~BYESLI~ ~This ain’t so hurtful; nice surface breeze and sky above. And a drop of ale again when I’m dry.~
== ~BKHALI~ ~B-but your home – your k-kin….~
== ~BYESLI~ ~Aye, and blame to me that it fell out so. But I’ll just keep me griefs private-like if ye dinna mind.~
EXIT

